取消
显示结果 
搜索替代 
您的意思是: 
辅导员
辅导员
2 1 1 0
1个帖子(共 3 条)
437 次查看
标记帖子

已解决!

无法安装驱动,电脑版本高

p1108
macOS 12.0 Monterey

电脑系统是macOS Monterey 12.2.1,打印机型号为laser jet pro p1108,安装显示“本更新要求macOS v12.0或更低版本”,请问应该怎么解决呢?

1 个已接受解答

已接受的解答
辅导员
作者
辅导员
2 1 1 0
3个帖子(共 3 条)
标记帖子

已解决!

无法安装驱动,电脑版本高

仍然无法安装驱动,直接在网上买了根打印机转typeC的线就解决了。

在原帖中查看解决方案

这条回复对您有帮助吗? 没有
2 条回复2
惠普支持工程师
惠普支持工程师
43,123 22,293 2,342 3,486
2个帖子(共 3 条)
标记帖子

已解决!

无法安装驱动,电脑版本高

您好

1 下载v5.1集合包
https://support.apple.com/kb/DL1888?viewlocale=zh_CN&locale=zh_CN
2 苹果商城中.下载Pacifist,.运行Pacifist.用Pacifist程序打开v5.1并安装
如果搜索不到pacifist. https://www.macupdate.com/app/mac/6812/pacifist 打开这个连接打开来下载安装.
3 电脑--系统偏好设置--打印机与扫描仪--点 + 号 .点击名称下面的打印机.在使用中选择其它软件.找到hp laserjet 1108.添加后.打印测试.

 

这样来添加试试,如果这个集合包的驱动也会提示版本过低无法安装,就只能等待mac来更新驱动了.

 


我是HP员工。
如果我的回复对您有帮助, 请点击按钮。如果我的回复帮助您解决了问题,别忘了点击,可以帮到其他遇到同样问题的用户。
这条回复对您有帮助吗? 没有
辅导员
作者
辅导员
2 1 1 0
3个帖子(共 3 条)
标记帖子

已解决!

无法安装驱动,电脑版本高

仍然无法安装驱动,直接在网上买了根打印机转typeC的线就解决了。

这条回复对您有帮助吗? 没有
† 惠普支持社区是一个客户交流平台,便于客户找到有效的解决方法,快速解决问题,充分利用惠普产品。请在发帖之前,阅读社区的使用条款注册须知。